@charset "gb2312";
body {
 
 background-color: #FFF7C3;
 background-image: url(top_bg.jpg);
 background-repeat: no-repeat;
 background-position: center top;
 margin:0 auto;
 padding-top:147px;
}
a{
text-decoration:none;}
.zxtz{
    font-family: Î¢ÈíÑÅºÚ;
 font-size: 14px;
 color:#C66C2C;
}
.bk{
border:1px solid #e9b674}
.bt_box{
background:url(dyzj_30.gif);}
.bt{
font-family: Î¢ÈíÑÅºÚ;
background:url(dyzj_29.gif) no-repeat;
width:97px;
line-height:31px;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-align:center;
float:left;
}
.more{
font-family: Î¢ÈíÑÅºÚ;
font-size:12px;
color:#773d2b;
float:right;
line-height:31px;
margin-right:15px;
}
.dqwz{
font-family: Î¢ÈíÑÅºÚ;
font-size:12px;
color:#773d2b;
float:right;
line-height:31px;
margin-right:15px;}
.bq{
font-family: Î¢ÈíÑÅºÚ;
font-size:12px;
color:#773d2b;
line-height:25px;
}